Mailinglist Archive: opensuse-ruby (24 mails)

< Previous Next >
Re: [opensuse-ruby] Maybe OT question
On 05/01/2012 11:24 PM, Tim Serong wrote:
On 04/30/2012 10:12 PM, ml@xxxxxxxxxxx wrote:
Hi there,

sorry but i do not know where to ask elsewhere.

How is the ruby support in SLE. I trying to write some tinys scripts
which would need some addons (mysql, xml, etc) biut the enterprise seems
only to include the normal ruby interpreter.

Try the SDK, there's a bunch of Ruby gems packaged as RPMs in there:

http://download.suse.com/index.jsp?&search=Search&families=8389

Ugh. That should be:

http://download.novell.com/index.jsp?&search=Search&families=8389

Note that the SDK (unlike the base SLES product) doesn't come with
maintenance/support entitlements.

You might also try the DLRE repo on OBS, which has a wider range of Ruby
extensions, built for various SLE and openSUSE releases:

http://download.opensuse.org/repositories/devel:/languages:/ruby:/extensions/

HTH,

Tim
--
Tim Serong
Senior Clustering Engineer
SUSE
tserong@xxxxxxxx
--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
References